    display: flex;
    align-items: center;
    width: 50%;
    gap: 30px;.owl-carousel .owl-item {
    display: flex;
}
.owl-wrapper {
    display: flex !important;
}
.pull-left {
    float: left !important;
    font-size: 35px;
    font-family: 'Open Sans', sans-serif;
    color: rgb( 24, 186, 155 );
}

.aktsii_main img {
    width: 100%;
}

.blc_1 {
    border: 1px solid #eee;
    display: inline-block;
    height: 200px;
    margin: 10px;
    text-align: center;
    vertical-align: top;
    width: 25%;
}
.blc_1:hover {
    box-shadow: 0 0 8px #eee;
}
p.blc_zag {
    margin: 10px 0;
    text-align: center;
}
.blc_0 {
    text-align: center;
}
.sert img {
    width: 300px;
    margin: 10px;
    max-width: 100%;
}

.sert {
    text-align: center;
}
.img_blc img {
    height: 150px;
    width: 150px;
		object-fit: contain;
}
img.img_1_l {
    float: left;
    width: 250px;
    margin: 0 15px 0 0;
}
img.img_2_r {
    float: right;
    width: 250px;
    margin: 0 0 0 15px;
}
.blc_0.cat-on-main > div {
    width: 32%;
	    height: auto;
    margin: 10px 5px;
    font-size: 16px;
}
.preim-on-main img {
    margin-right: 10px;
}
.preim-on-main > div {
    display: flex;
    align-items: center;
    width: 32%;
    font-size: 14px;
    margin-bottom: 15px;
    color: #555;
 
}
.pr-block p {
    text-align: left;
}
.preim-on-main {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    margin: 30px 0 15px;
}
.blc_0.cat-on-main {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.clear {
    clear: both;
}
.list-inline>li{
	padding-right: 0 !important;
}
.cpec_ul_1 span,
.like_b {
	font-weight:bold;
}
.img_blc_3f {
    display: table;
    margin: 0 auto;
}
.img_blc_3f img {
    height: 250px;
    padding: 5px;
}
.img_blc_3f.v2 img {
    height: 200px;
}
/*div.col-md-4.col-sm-6 div.txt_1 {
    display: none;
}*/

.v12-link {
    height: 37px;
    padding-left: 8px !important;
    position: absolute;
    width: 85%;
}
.fl-lef{
	float: left;
	width: 250px;
	margin-right: 10px;
}
.fl-lef-sm{
	float: left;
	width: 120px;
	margin-right: 20px;
}

p.confidencial-text {
    text-align: center;
}
.heading-sm.likeh2 {
    height: 90px;
}


ul.justify-li{
padding-left: 15px;
}
.centr{
    text-align: center;
}
p.how_h2{
    font-size: 24px;
    line-height: 33px;
    color: #555;
    margin-top: 5px;
    margin-bottom: 10px;
    text-shadow: none;
    font-weight: 600;
   font-family: 'Open Sans', sans-serif;
}
.preim_block{
	margin: 40px 0;
    text-align: center;
}
.preim_block_it{
    display: inline-block;
    width: 30%;
    margin: 10px;
    vertical-align: top;
}
.preim_block_it p{
    text-align: center;
    font-weight: bold;
}
.block_brd{
    margin: 20px auto;
    border: 2px solid #000;
    text-align: center;
    padding: 20px 0;
    width: 55%;
}
.block_brd p{
    text-align: center;
    font-weight: bold;
}
.catalog-v1-gl .catalog-v1-in {
    background: #fff !important;
    position: relative;
    overflow: hidden;
    border: 1px solid #efefef;
    padding-bottom: 10px;
    /*height: 385px!important;*/
}
.catalog-v1-gl .responsive-box {
    width: 70%;
    margin: 15px auto 0;
    padding-bottom: 66.666666%;
}
.catalog-v1-gl .responsive-box > .box-inner {
    background-size: contain;
}
/*.catalog-v1-gl .box-footer .prices, .catalog-v1-gl .box-footer a {
    position: absolute;
    bottom: 15px;
}*/
.catalog-v1-gl .box-footer{
    display: flex;
    padding-top: 20px;
}
.catalog-v1-gl .box-footer a {
    /*right: 130px;*/
    margin: 0 auto;
}
.catalog-v1-gl .catalog-v1-in:hover {
    box-shadow: 0 0 2px rgba(0, 0, 0, .15);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.catalog-v1-gl .catalog-v1-in:hover{
    border-color: #00b99b;
}

.new_table_styles tr th {
    background-color: #3489c8;
    border: 1px solid gainsboro;
}

.new_table_styles tr th p {
    color: white;
    text-align: center;
    margin: 0px;
}

.new_table_styles td p {
    color: black;
    text-align: center;
    margin: 0px;
}

.new_table_styles {
    width: 65%;
    margin: 0 auto;
    border-spacing: 2px;
    border-collapse: unset;
    border: 1px solid gainsboro;
}

.new_table_styles td {
    border: 1px solid gainsboro;
}

.new_table_styles tr:nth-child(odd) {
    background-color: #ebeced;
}

.new_table_styles tr:nth-child(even) {
    background-color: white;
}
.table-size {
	width: 100%;
	margin-top: 15px;
}
.table-size td, .table-size tr {
	border: 1px solid #000;
}
.table-size  p {
    text-align: center;
}
.h2-style {
	color: #555;
    margin-top: 5px;
    text-shadow: none;
   font-weight: 600;
    font-family: 'Open Sans', sans-serif;
	font-size: 24px;
    line-height: 33px;
	display: block;
}

.bold {
    font-weight: bold;
}
.new-bc {
	background:transparent!important;
}
.like-color {
	color:#00B99B;
	font-weight: bold;
	font-size: 16px;
}
@media screen and (max-width: 767px) {
   .new_table_styles {
    width: 100%;
   } 
   .table-size_responsive {
		display: block;
		overflow: scroll;	
	}
}
.side-title {
    font-size: 16px;
    font-weight: 600;
    margin: 15px 0;
}
.slick-slide {
    outline: none!important;
}
.review-text {
    color: #555555;
}
.review-star {
	margin: 5px 0;
}
.flex-top {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row wrap;
    padding: 20px 0 0;
}
.top-phn a {
    display: block;
    color: #18BA9B;
    font-weight: 700;
    font-size: 16px;
}
.top-phn {
    position: relative;
	    padding-left: 30px;
}
.top-phn:before {
    content: '';
    display: block;
    background: url(/img/phn.png) no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 2px;
}
.top-logo {
    width: 49%;
}
.top-bar-content {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row wrap;
    padding: 10px 0;
}
.top-bar-content i {
    color: #00B99B;
}
.top-bar-content a {
    color: #333;
}
.top-bar-content span {
    font-weight: 700;
}
.flex-menu {
    display: flex;
    align-items: flex-end;
	 max-width: 1170px;
    margin: 0 auto;
	flex-flow: row wrap;
    justify-content: space-between;
}
.mob-btn {
    display: flex;
    justify-content: flex-end;
 
}
.mob-btn button {
    float: none;
    position: inherit;
}
.header .flex-menu .navbar-nav {
    float: none;
    padding: 0;
}
.review-name {
    font-weight: 700;
	color: #555555;
}
 .review-item {
     margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
}
.read-more-review4 a {
	
	font-size: 14px;
	color: #555555;
	text-decoration: underline;
}
.read-more-review4 a:hover {
	text-decoration: none;
}
.new__price-list {
    width: 100%;
    color: #646464;
}

.new__price-list p {
    margin: 5px 0;
}

.new__price-list .td__head {
    background-color: #32c8a1;
    color: #fff;
}

.new__price-list .td__head p {
    color: #fff;
    margin: 5px 0;
}

.new__price-list .td__colorful {
    background-color:  #ebeced;
}

.taj {
    text-align: justify;
}

.new__link {
    text-decoration: underline;
    color: #3498db;
}
.yas-block:hover {
    text-decoration: underline;
}

.yas-block a span {
    font-weight: 700;
}
.yas-block a, .yas-block a:hover {
    color: #fff!important;
    font-size: 13px;
}
.yas-block .frame {
    line-height: 0;
    margin-right: 15px;
}
.yas-block {
    display: flex;
    align-items: center;
}


.new__links a {
    color: #00b99b;
}
.preumlist {
	margin-bottom:40px;
}
.preumlist .itempreum{
	display:grid;
	grid-template-columns:140px 1fr;
	grid-gap:30px 0;
	    align-items: center;
}
.preumlist p{
	margin-bottom:0;
}
.textyabage{
	float:left;
	margin:0 15px 15px 0;
}

.service-box-v1 .service-block .newcall {
	display:none;
}
.catalog-v1 .box-footer .prices{
	font-weight:600;
    height: 50px;
}
.smalltitle{
	font-size:16px;
	font-weight:600;
}










@media screen and (max-width: 1200px){
	.header {
    padding: 0 10px;
}
}
@media screen and (max-width: 990px){
	.menu-part {
    width: 100%;
    padding: 20px 0 10px;
}
.search-part {
    width: 100%;
}
}
@media screen and (max-width: 768px){
.preim-on-main > div {
 
    width: 48%;
 
}
.top-bar-content > div {
    width: 100%;
    text-align: center;
    padding-bottom: 5px;
}
.flex-top > div {
    text-align: center;
    padding-bottom: 15px;
}
.flex-top{
	display: block;
}
.top-logo img {
    max-width: 100%;
}
.top-logo {
    width: 100%;
}
.top-phn {
    width: 180px;
    margin: 0 auto;
}
.newul {
 
    text-align: center;
}
.yas-block {
    display: block;
 
}
.yas-block .frame {
 
    margin-bottom: 15px;
}
}


@media screen and (max-width: 550px){
table.table-size.new__price-list {
    display: block;
    overflow: auto;
}
.preim-on-main > div {
 
    width: 100%;
 
}

.preumlist .itempreum{
	grid-template-columns:1fr;
	text-align:center;
}
.preumlist .iconpreum{
	float:none;
	margin:auto;
}
#sidebar-nav{
    display: none!important;
}
.side-title, .side-slider, .read-more-review4{
    display: none!important;
}

}


.flex-row-three {
display: flex;
width: 100%;
justify-content: space-around;
align-items: flex-start;
}

.flex-row-block {
width: 25%;
height: 250px;
margin: 10px 0;
}

.flex-row-block img {
width: 100%;
height: 100%;
object-fit: contain;
}

@media(max-width: 450px) {
 .flex-row-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.flex-row-block {
    width: 70%;
    }
}

.button-z-wrapper{
    display: flex;
    justify-content: center;
    padding: 20px 0px 30px 0px;
}
.product-specifications__items{
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    align-items: center;
		justify-content: space-between;
}
.product-specifications__items p{
    margin-bottom: 0;
    width: 50%;
}
.product-specifications__items p:first-child{
    margin-right: 10px;
    /* width: 30%; */
		text-align: left;
}
.product-specifications__items:last-child{
    border-bottom: 0;
}

.tableizer-table {
	width: 100%;
	border-collapse: collapse;
}
.tableizer-table, .tableizer-table td, .tableizer-table th {border-bottom: 1px solid #eee;padding: 10px 12px;}
.tableizer-table th:first-of-type {width: 44%;}
.tableizer-table th {font-weight: normal;}
.tabbb{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 15px;
 
}
.tabbb td, .tabbb th{
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 0;

}
table.tabbb2 td {
    padding: 10px;
    border: 1px solid #EEEEEE;
}

table.tabbb2 td p {
    text-align: center;
}
table.tabbb2 tr:first-child td p {
    color: #fff;
}
table.tabbb2 tr:first-child td {
    background: #32C8A1;
}
.tabbb2 {
    width: 100%;
}
.filter-by-block .btn-u.btn-brd.btn-block:hover {
    color: #d3fffb !important;
}
.filter-by-block .btn-u.btn-brd.btn-block {
    color: #fff !important;
}

.article-related {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  padding: 20px 0;
}

.article-related-item a {
  display: block;
	 height: 230px;
  padding: 15px;
  text-decoration: none;
  border: 1px solid #eee;
  transition: box-shadow 0.3s ease;
}
.article-related-item a:hover {
  box-shadow:  0 0 8px #eee;
}

.article-related-tag {
	width: max-content;
	margin-bottom: 10px;
  font-size: 14px;
  color: #00b99b;
	border: 1px solid #00b99b;
	padding: 2px 8px;
}

.article-related-title {
  font-size: 16px;
  font-weight: 500;
  color: #333;
	margin-bottom: 10px;
	line-height: 1.2;
}
.article-related-text {
  font-size: 14px;
  font-weight: normal;
  color: #666;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 992px) {
  .article-related {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .article-related {
    grid-template-columns: 1fr;
  }
}

.related-box > div {
    display: flex;
		flex-wrap: wrap;
    gap: 20px;
}
.related-box > div> div {
	width: 30% !important;
    padding: 15px;
    border:  solid 1px #eee;
}

.related-box {
    margin: 30px 0 45px;
}
.related-box > div> div:hover {
    box-shadow: 0 0 8px #eee;
}
.related-box > div> div:hover a {
    text-decoration: none;
}
p.related-title {
    text-align: center;
    margin-top: 10px;
}
.h3 {
    color: #555;
    margin-top: 5px;
    text-shadow: none;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
.h2 {
    color: #555;
    margin-top: 5px;
    text-shadow: none;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
}
.link-block a {
    border-bottom: 1px solid #ccc;
    color: #555;
    font-size: 16px;
}
.link-block a:hover{
text-decoration:none;
border:none;
}
.link-block {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0px;
    column-gap: 20px;
    row-gap: 10px;
}
@media only screen and (max-width: 610px) {
	.related-box > div> div {
		width: 48% !important;
	}
}
@media only screen and (max-width: 480px) {
	.related-box > div> div {
		width: 100% !important;
		margin: 0 20px;
	}
	.related-box > div {
    display: flex;
		flex-wrap: wrap;
    gap: 30px;
	}
}

.b-flex {
    display: flex;
    align-items: center;
    width: 50%;
    gap: 30px;

}

.r-flex {

display: flex;

}


@media(max-width:460px) {

.b-flex {

    width: 100%;
	display: block;

}


}